/*------------------------------------------------------------------------------------- 
Theme Name:		 Visaland Child Theme
Theme URI:		 https://modinatheme.com/visaland/
Description:	 Visaland – Immigration & Visa Consulting WordPress Theme
Author:			 modinatheme
Author URI:		 https://themeforest.net/user/modinatheme
Template:		 visaland
Version:		 1.0.0
Text Domain:	 visaland-child-theme
-------------------------------------------------------------------------------------*/
/*
    Please Add your custom styles here
*/

body .header-main .logo img{
	width: 70%;
}
body .brand-wrapper h6::before,body .brand-wrapper h6::after{
	width: 450px;
}
body .brand-carousel-active .brand-image{
	width: 20%;
}
body .brand-carousel-active .brand-image img{
	height: 70px;
    object-fit: contain;
}

.how-it-works .service-visa-content a.link-btn{
	display: none;
}

.sidebar-contact-form input,.sidebar-contact-form textarea{
	width: 100%;
}
.sidebar-contact-form input[type=submit]{
	width: auto;
	background-color: var(--theme);
    font-weight: 700;
    color: var(--white);
    transition: all 0.4s ease-in-out;
    text-transform: capitalize;
    font-size: 16px;
    padding: 12px 24px;
	border: 0px;
}

.row:has(.scrolling-side){
	align-items: flex-start;
}
.row:has(.scrolling-side) .col-lg-4{
	position: sticky;
	top: 10rem;
}

.assessment-form .form-field span{
	display: block;
}
.assessment-form .form-field span input{
	width: 100%;
}

.university-table td p{
	margin-bottom: 0 !important;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    text-overflow: ellipsis;
    overflow: hidden;
}
.university-table td p + p{
	display: none;
}

.country-submenu .sub-menu{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	width: 500px;
}
.header-main .main-menu ul li.country-submenu .sub-menu li{
	width: 50%;
}

@media (max-width: 1441px){
	.country-submenu .sub-menu{
		width: 600px;
	}
	.header-main .main-menu ul li.country-submenu .sub-menu li{
		width: 33%;
	}
	.header-main .main-menu ul li.country-submenu .sub-menu li a{
		font-size: 14px;
		padding: 10px 0 10px 25px;
	}
}